
.vs-event-details {
    color: #A2A2A2;
    font-size: 17px;
    flex-wrap: wrap;
    display: flex;
}

.vs-event-details i {
    color: #E45750;
    margin-right: 0.5rem;
}

.vs-event-details span {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: fit-content;
    height: auto;
}

.vs-event-details span:after {
    content: " | ";
    margin: 0 .5rem;
}

.vs-event-details span:last-child:after {
    content: "";
    margin: 0;
}